Link Up App - Bug #5000

Individual & Competition Mode - if 'Exit' is pressed in the middle of a game, nothing happens No

scores are given, No winner is displayed,
10/25/2022 12:13 PM - priyanka Sharma

Status: Closed Start date: 10/25/2022
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/25/2022 06:27 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/27/2022 01:06 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025
